BODY {
	BACKGROUND-COLOR: #5f6c79; COLOR: #000000; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 14px; MARGIN-LEFT: 10px; scrollbar-face-color: #e4e4e4; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #222222; scrollbar-3dlight-color: #222222; scrollbar-arrow-color: #7d7dff; scrollbar-track-color: #999999; scrollbar-darkshadow-color: #59748d
}
SMALL {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10px; COLOR="#B1B1B1"
}
P {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 13px; COLOR: #666666; MARGIN-LEFT: 0px
}
.kopi {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10px; COLOR: #666666; MARGIN-LEFT: 0px
}
TH {
	FONT-SIZE: 13px; MARGIN-LEFT: 0px
}
TD {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 13px; MARGIN-LEFT: 0px
}
.nas {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 13px; COLOR: #CC0000; MARGIN-LEFT: 0px
}
.nasmali {
	FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10px; COLOR: #CC0000; MARGIN-LEFT: 0px
}
.status {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.error {
	COLOR: #ff0000; FONT-WEIGHT: bold
}
.msg {
	COLOR: #8e024a
}
A:link {
	COLOR: #787878;
}
A:visited {
	COLOR: #787878;
}
A:active {
	COLOR: #787878;
	}
A:hover {
	COLOR: #CC0000; 
}
H1 {
	FONT-FAMILY: Verdana, Arial, helvetica; COLOR: #CC0000; FONT-SIZE: 13px; 
}
H2 {
	BORDER-BOTTOM: #ff9b26 1px solid; BORDER-LEFT-COLOR: #ff9b26; BORDER-RIGHT-COLOR: #ff9b26; BORDER-TOP-COLOR: #ff9b26; COLOR: #2b36a0; FONT-SIZE: 16px; MARGIN-LEFT: 0px
}
H3 {
	COLOR: #B1B1B1; FONT-SIZE: 8px; 
}
.box1 {
	BACKGROUND-COLOR: #7d7dff; BORDER-BOTTOM: #32327f 1px solid; BORDER-LEFT: #32327f 1px solid; BORDER-RIGHT: #32327f 1px solid; BORDER-TOP: #32327f 1px solid
}
.box2 {
	BACKGROUND-COLOR: #e9e9e9; BORDER-BOTTOM: #32327f 1px solid; BORDER-LEFT: #32327f 1px solid; BORDER-RIGHT: #32327f 1px solid; BORDER-TOP: #32327f 1px solid
}
.box11 {
	BACKGROUND-COLOR: #8e024a; BORDER-BOTTOM: #32327f 1px solid; BORDER-LEFT: #32327f 1px solid; BORDER-RIGHT: #32327f 1px solid; BORDER-TOP: #32327f 1px solid
}
.button {
	BACKGROUND-COLOR: #dddddd; COLOR: #5c5ca8; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.input {
	BACKGROUND-COLOR: #a8b0ae; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.borderbutton {
	BORDER-BOTTOM: #0e6b97 1px solid; BORDER-LEFT: #0e6b97 1px solid; BORDER-RIGHT: #0e6b97 1px solid; BORDER-TOP: #0e6b97 1px solid; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.borderbuttonover {
	BACKGROUND-COLOR: #70b2d1; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.borderbuttonoverred {
	BACKGROUND-COLOR: #ca5762; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
A.navilink:link {
	COLOR: #eeeeee; 
}
A.navilink:active {
	COLOR: #eeeeee;
}
A.navilink:visited {
	COLOR: #eeeeee; 
}
A.navilink:hover {
	COLOR: #ffb33a; 
}
.navibackground {
	BACKGROUND-COLOR: #0e6b97
}